.wrapper_container{background-color:#f1f1f1; float:left; width:100%;box-shadow: 0 4px 2px -2px gray;}
.plants_wrapper{max-width:1066px; width:90%; margin:0 auto;}
.plants_wrapper .row{float:left; width:100%;  padding:97px 0;}
.plants_wrapper .row-sitemap{float:left; width:100%;  padding:97px 0 0;}
.plants_wrapper .left_sec{float:left; width:50%;}
.plants_wrapper .right_sec{float:left; width:50%; min-height:488px;}
.plants_wrapper .full_wrap_bg{float:left; width:100%; padding:0 0 50px;}
.plants_wrapper .right_sec p{padding:0 10px; text-align:center; color:#fff; font-size:18px;}
.plants_wrapper .left_sec img{display:block;}
.plants_wrapper .right_sec.greenbg{background:#17ce7e url(../images/plants_bggreen.jpg) no-repeat;}
.plants_wrapper .right_sec.bluebg{background:#0a98cc url(../images/plants_bgblue.jpg) no-repeat;}
.plants_wrapper .full_wrap_bg.bluebg{background:url(../images/plants_bgblue_full.jpg) no-repeat right bottom; background-size: cover;}
.plants_wrapper .full_wrap_bg p{padding:0 10px; text-align:center; color:#fff; font-size:14px;}

.click-here{ width: auto; margin: 0 auto; text-align: center; display: table; padding-top:10px;}
.click-here a{ width: auto; height: auto; display: block; background: #ffd21f; padding: 12px 40px; box-sizing: border-box; font-size: 14px; font-weight: 300; color: #000;  line-height: 20px; text-align: center; text-transform: uppercase;  border-radius: 40px; }
.click-here a strong{  font-size: 14px; font-weight: 600; color: #000;  line-height: 20px; text-align: center; text-transform: uppercase; display: block; }
.click-here a:hover{ background: #3d85c4;}
 
.box2-row2{ width: 100%; height: auto; text-align: center; font-size:0px;  padding:50px 50px 0;  }
.box2-row2 li{ width: 50%; display: inline-block; text-align: center; padding: 0 30px 0px 30px;  box-sizing: border-box; margin-bottom: 30px; vertical-align:top; border-bottom:1px solid rgba(255, 255, 255, 0.3); min-height:116px;}
.box2-row2 li:last-child{ border-bottom: 0px solid rgba(255, 255, 255, 0.3);}
.box2-row2 li small{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block; padding-bottom: 10px; }
.box2-row2 li big{font-size: 24px; font-weight: 700; color: #ffeb0c; text-transform: uppercase; line-height: 40px;  display: block; padding-bottom:0px;}
.box2-row2 li span{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block;}


.mutiple-row{ width: 100%; height: auto; text-align: center; font-size:0px;  padding:80px 60px 0;  }
.mutiple-row li{ width:auto; display: inline-block; text-align: center; padding: 0 30px 0px 30px;  box-sizing: border-box; margin-bottom: 30px; vertical-align:top; border-bottom:1px solid rgba(255, 255, 255, 0.3); min-height:116px;}
.mutiple-row li small{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block; padding-bottom: 10px; }
.mutiple-row li big{font-size: 30px; font-weight: 700; color: #ffeb0c; text-transform: uppercase; line-height: 40px;  display: block; padding-bottom:0px;}
.mutiple-row li span{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block;}



.overview-wrapper1088{ width: 96%; max-width: 1088px; margin: 0 auto;}
.bg-box2{ width: 100%; height: auto; background: url(../images/bg-pic2.jpg) center center no-repeat; background-size: cover; padding: 60px 15px; box-sizing: border-box;}
.bg-box33{ width: 100%; float: left; display: block;  background: url(../images/bg-pic3.jpg) center center no-repeat; background-size: cover; padding: 60px 15px; box-sizing: border-box;}

.bg-box4{ width: 100%; float: left; display: block;  background: url(../images/maithon-pic3.jpg) center center no-repeat; background-size: cover; padding: 60px 15px; box-sizing: border-box;}
.box10{ width: auto; margin: 0 auto; text-align: center; display: table; padding-top: 30px;} 
.box10 p{font-size: 18px; font-weight: 400; color: #fff;  line-height: 28px; text-align: center; padding-bottom: 20px; padding-left: 5%; padding-right: 5%;}

.header22{  text-align: center; font-size: 22px; font-weight: 700; color: #FFFFFF; line-height: 30px; text-transform: uppercase; position: relative; padding-bottom: 15px; margin-bottom: 20px;   }
.header22:after{ content: ''; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 0; width: 20px; height: 1px; background: #FFFFFF;}

.box100per{width: 100%;  margin: 0 auto;}
.box100per li{font-size: 24px; font-weight: 300; color: #fff;  line-height: 28px; text-align: center; border-bottom: 1px solid rgba(255, 255, 255, 0.3); padding-bottom: 10px; margin-bottom: 10px;}
.box100per li:last-child{border-bottom: 0px solid rgba(255, 255, 255, 0.3); padding-bottom: 0px; margin-bottom: 0px;}
.box100per li strong{font-size: 24px; font-weight: 600; color: #ffd21f;  line-height: 28px; text-align: center;}



.box33{ width: 96%; max-width:1088px; margin: 10px auto 0; height: auto; display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;   
  flex-wrap: wrap;    }
.box33-left{ width: 50%; height: auto; float: left; overflow: hidden; display: block;} 
.box33-left img{ height: 100%; width: 100%; display: block; }
.box33-right{ width: 50%; height: auto; float: left; background: #19ad6c;  box-sizing: border-box;  } 
.box33-right div{justify-content: space-between;  position: relative; padding: 0 2%;}

.box3-row3a{ width: 100%; height: auto; text-align: center; padding:50px 0px 0; display: flex; flex-wrap: wrap; }
.box3-row3a li{ width: 50%; display: block; float: left; text-align: center; padding: 0px 5px 30px 5px;  box-sizing: border-box; margin-bottom: 30px;  border-bottom:1px solid rgba(255, 255, 255, 0.3); }
.box3-row3a li:first-child{ position: relative;}
.box3-row3a li:first-child:after{ position: absolute;  right: 0; top: 0; bottom: 0; content: ''; width: 1px; height: 90%; background:rgba(255, 255, 255, 0.3)  }
.box3-row3a li:last-child{width: 100%; border-bottom: 0px solid rgba(255, 255, 255, 0.3); padding: 0; margin: 0;}
.box3-row3a li small{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block; padding-bottom: 10px; }
.box3-row3a li big{font-size: 25px; font-weight: 700; color: #ffeb0c; text-transform: uppercase; line-height: 40px;  display: block; padding-bottom:0px; margin: 0 0px;  }
.box3-row3a li span{font-size: 18px; font-weight: 400; color: #FFFFFF; text-transform: uppercase;  display: block;}

.platns_red_bg{background-color:#1b60ab; width: 100%; height: auto; padding: 60px 15px; box-sizing: border-box;}

.box3-row3 li big {font-size: 25px;}

.quote{float:left; width:100%; margin:50px 0 0; padding:20px 0;}
.quote p strong{font-size: 24px;font-weight: 600;color: #ffd21f;}
.quote span{font-size: 20px;font-weight: 600;color: #ffd21f;line-height: 28px;text-align: center;}

.quote2{float:left; width:100%; margin:0px 0 0; padding:0px 0 20px 0;}
.quote2 p strong{font-size: 30px;font-weight: 300;color: #ffd21f;}
.quote2 p big{font-size: 24px;font-weight: 300;color: #FFF ; }
.quote2 span{font-size: 20px;font-weight: 600;color: #ffd21f;line-height: 28px;text-align: center; padding-top: 20px; display: block;}



.top_head_sec{text-align:center; width:100%; padding:0 0 40px 0; line-height:26px;}
.top_head_sec p{color:#fff;}
.top_head_sec p strong{color: #ffd21f; font-size:26px;}
.rssb_bg{background:url(../images/rssb_bg.jpg) no-repeat; background-size:cover;}
.cci_bg{background:url(../images/cci_bg.jpg) no-repeat; background-size:cover;}
.cci22_bg{background:url(../images/cochi-carport2_bg.jpg) no-repeat; background-size:cover;}
.box3-row3 li.full_wrap{width:100%;}

.link{color:#3d85c4;}
.link:hover{color:#fff;}

@media screen and (max-width:1024px){
.box33-left img { height: 100% !important;}
.box33-left img{ height: 100% !important; width: 100%; display: block; }
.box33-left {width: 100%; height: auto; float: none; overflow: inherit; display: block;}
.box33-right {width: 100%; height: auto; float: none; background: #19ad6c; box-sizing: border-box;}
}
@media screen and (max-width:1023px){
	.plants_wrapper .left_sec{width:100%;}
	.plants_wrapper .left_sec img{width:100%;}
	.plants_wrapper .right_sec{width:100%;}
	.plants_wrapper .right_sec.greenbg, .plants_wrapper .right_sec.bluebg{background-size:cover; background-position:bottom;}
	.box3-row3a li big {font-size: 21px; font-weight: 700; color: #ffeb0c; text-transform: uppercase; line-height: 28px; display: block; padding-bottom: 0px; margin: 0 0px;}
	.box33-left {width: 50%; height: 100%; float: none; overflow: inherit; display: block;}
}
@media screen and (max-width:1000px){
.box3-row3 li big {font-size:20px; line-height:26px;}
.box3-row3 li{padding: 0 10px 0px 10px;}
.box33-left {width: 100%; height: auto; float: none; overflow: hidden; display: block;}
.box33-right {width: 100%; height: auto; float: none; background: #19ad6c; box-sizing: border-box;}
}
@media screen and (max-width:750px){
	.box3-row3{border-bottom:0;}
	.box3-row3 li{width:100%; border-right:0; border-bottom:1px solid rgba(255, 255, 255, 0.3);}

}
@media screen and (max-width:480px){
	.box2-row2 li{width:100%;}
	.click-here{padding-bottom:25px;}
	.box33-left, .box33-right {width: 100%;}
	.box3-row3a li {width: 100%;}
	.plants_wrapper .row-sitemap {padding: 27px 0 0;}
}